### Function

# Gimp param_spec_resource_defaults_to_context

#### Declaration [src]

    gboolean
    gimp_param_spec_resource_defaults_to_context (
      GParamSpec* pspec
    )

#### Description

No description available.

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.